body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #000;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background: #000000;
}

.logo img{
    width: 100px;
    height: 100px;
    background: #ff00ae;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
    color: white;
}


nav ul {
    list-style: none;
    padding: 0;
    display: flex;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    text-decoration: none;
    color: white;
    font-size: 18px;
}

.hero {
    padding: 100px;
    background-image: url('db1.jpg');
    color:white;
}

button {
    padding: 10px 20px;
    font-size: 18px;
    cursor: pointer;
    color: black;
}

.subheading {
    background-color: #000;
    padding: 30px;
    color:white;
}

.about {
    display: flex;
    justify-content: center;
   /* direction: ltr;
    align-items: left;*/
    padding: 50px;
    background: #000;
    color:white;
}

.image-placeholder img {
    width: 100px;
    height: 100px;
    background: #ff00ae;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
    color: white;
}

.services {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding: 50px;
    background-color: #000;
}

.service {
    width: 500px;
    height: 250px;
    background: #ff00ae;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.social-proof, .extras {
    padding: 30px;
    background: #000000;
    color: white;
}
/*.divider {
    border: none;        
   height: 0.5px;          
    background-color: #000; 
    width: 100%;        
    color: white;
    margin-bottom: 0.5px; 
}*/

footer {
    display: flex;
    justify-content: space-around;
    padding: 20px;
    background: #000;
    color: white;
}

.footer-links a, .footer-info a {
    color: white;
    text-decoration: none;
    margin: 0 10px;
}
.color{
    color: white;
}
button {
    background-color: white; /* لون يجذب الانتباه */
    padding: 10px 20px;
    border-radius: 8px;
    font-size: 18px;
}
nav a {
    margin: 0 15px; /* تباعد بين الروابط */
    font-weight: bold; /* خط أوضح */
}
